AVG-1850 log

Package jdk7-openjdk, jre7-openjdk-headless
Status Vulnerable
Severity Medium
Type insufficient validation
Affected 7.u261_2.6.22-1
Fixed Unknown
Current 7.u261_2.6.22-1 [extra]
Ticket Create
Created Wed Apr 21 12:10:28 2021
Issue Severity Remote Type Description
CVE-2021-2163 Medium Yes Insufficient validation
A security issue was found in the way the Libraries component of OpenJDK enforced constraints defined in the jdk.jar.disabledAlgorithms security property....